@charset "UTF-8";
#copyright p {
	font-size: 7px;
	color: #FEFEFE;
}

#ipadPhoneFax {
	position:absolute;
	left:505px;
	top:247px;
	width:257px;
	height:61px;
	padding-top: 3px;
	padding-left: 5px;
	z-index:20;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	line-height: 20.5px;
	text-align: center;
	font-weight: bold;
	color: #94918D !important;
	-webkit-font-color-adjust: #94918D !important;
	visibility: visible;
}

#ipadPhoneFax a {
	font-size: 14px;
	font-weight: bold;
	color: #94918D;
	line-height: 20.5px;
	letter-spacing: .07em;
}

#ipadPhoneFax a:hover {
	font-size: 14px;
	line-height: 20.5px;
	font-weight: bold;
	color: #94918D;
	letter-spacing: .07em;
}

#emailMe a {
	font-size: 18px;
}
